Bug 299391 - Update Serbian langpack name according to locale change
Update Serbian langpack name according to locale change
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-20 18:28 EDT by Miloš Komarčević
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-06 11:12:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2007-09-20 18:28:37 EDT
The locale label for Serbian in glibc has been updated to sr_RS since bug
#177933, please update the langpack name accordingly.

In fact, it is maybe best to leave the country part out, can we have just
"openoffice.org-langpack-sr", I see some languages already have their langpacks
named like so?
Comment 1 Caolan McNamara 2007-10-02 06:04:03 EDT
yup, gotcha. Will be in next spin for rawhide
Comment 2 Miloš Komarčević 2007-10-03 18:46:02 EDT
Thanks Caolan. Should I also open a separate request for comps to update the
package within the "Serbian Support" group, or will that be picked up somehow
(by breakage or some such report)?
Comment 3 Caolan McNamara 2007-10-04 03:03:23 EDT
I'm not sure, but I've renamed them before and not made a formal bugzilla to
update the name. Maybe wait until I push the OOo with this change in place and
then check.

Note You need to log in before you can comment on or make changes to this bug.